@0    = ~我和家人一直住在这座岛上。它或许很小，但它真的很漂亮……~
@1    = ~我喜欢乌拉和她的搭档迪卡。她们看起来真的非常搭配！~
@2    = ~你或许不会相信我，但我曾经杀死过一只冰蜥蜴！那可是用真正的冰做的！~
@3    = ~这真是一件很丑的雕塑，必须有人把它处理掉。~
@4    = ~我闻到树莓派的味道了吗？真奇怪……~
@5    = ~我在这里住了一辈子，可我从没见过海妖！听说它们很漂亮。~
@6    = ~我们亲爱的女牧师可能看起来很严厉，但她其实没有那么坏。在我生病时，她不止一次地帮助过我。~
@7    = ~你喜欢这里吗？~
@8    = ~这座岛吗？当然，这里非常美好。~
@9    = ~一般般。我想我更喜欢有许多事情可做，或者许多景色可看的地方。~
@10   = ~我很高兴。缠绕橡树守护着我们。它让我们能够平静地生活。祝你今天好运。~
@11   = ~我明白了。好吧，希望你至少能找到一些让你怀念这个地方的东西。祝你今天好运。~
@12   = ~嗯，你看起来好像是个能处理各种事情的人。希望我的孩子到了你这个年龄也能像你一样。~
@13   = ~我想我昨晚看到了一颗流星！它看起来真的很漂亮。~
@14   = ~我感觉你看起来……像是个出名的人，或者类似的家伙！~
